/*
 *   date: 2010 November
 *   name: /css/charge.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 料金表
----------------------------------------------------------- */

.link_seg{
  width:660px;
  padding:15px 0 0 0;
  }
.link_seg ul{
  list-style:none;
  margin:0;
  padding:0;
  }
.link_seg li{
  list-style:none;
  padding:0 8px 0 20px;
  float:left;
  background:url(../img/comm_ico_cur01.gif) no-repeat 0 0;
  }
.link_seg li a,
.link_seg li a:visited{
  color:#333;
  text-decoration:none;
  }
.link_seg li a:hover{
  color:#333;
  text-decoration:underline;
  }

#common #alpha .comm_st01 ul.cation{
  list-style:none;
  margin:8px 0 3px 15px;
  padding:0;
  }
#common #alpha .comm_st01 ul.cation li{
  list-style:none;
  margin:0;
  padding:0 0 0 1em;
  text-indent:-1em;
  }

#common #alpha .comm_st01 p.cation2{
  margin:0 0 0 15px;
  padding:0 0 0 2.5em;
  text-indent:-2.5em;
  }

#common #alpha .comm_st01 p.tokuten{
  margin:10px 0 0 0;
  font-weight:bold;
  }

#common #alpha .comm_st01 p.link{
  margin:3px 0 0 5px;
  padding:0 0 0 20px;
  font-weight:bold;
  background:url(../img/comm_ico_cur01.gif) no-repeat 0 0;
  }
#common #alpha .comm_st01 p.link a{
  text-decoration:none;
  }
#common #alpha .comm_st01 p.link a:hover{
  text-decoration:underline;
  }

#common #alpha .comm_st01 h4.point{
  padding:0 0 0 18px;
  margin:0;
  font-size:113.3%;
  font-weight:bold;
  background:url(../img/comm_ico_point.gif) no-repeat 0 3px;
  }

#common #alpha .comm_st01 p.ssttl{
  margin:12px 0 0 0;
  padding:0;
  }

#common #alpha .comm_st01 div.menu_price{
  position:relative;
  width:615px;
  padding:0 0 3px 15px;
  margin:9px 0 3px 0;
  font-size:116.6%;
  font-weight:bold;
  line-height:1.2;
  border-bottom:solid 1px #cac4aa;
  zoom:1;
  }
#common #alpha .comm_st01 div.menu_price:after{
  content:".";
  display:block;
  clear:both;
  height:0;
  visibility:hidden;
}
/*
#common #alpha .comm_st01 div.menu_price .name{
  display:block;
  font-size:116.6%;
  font-weight:bold;
  float:left;
  }
*/
#common #alpha .comm_st01 div.menu_price span{
  display:block;
/*
  position:absolute;
  top:0;
  right:10px;
*/
  padding:2px 10px 0 0;
  text-align:right;
  font-size:85.7%;
  font-weight:normal;
  float:right;
  }

